Subject: Last Call: Guidelines for The Use of XML within IETF Protocols to BCP

From: The IESG <[email-masked]>
Date: Thu, 29 Aug 2002 07:17:09 -0400

The IESG has received a request to consider Guidelines for The Use of
XML within IETF Protocols <draft-hollenbeck-ietf-xml-guidelines-06.txt>
as a BCP.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 29, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hollenbeck-ietf-xml-guidelines-06.txt